
body,
html {
  font-size: 16px;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: unset;
}
input {
  outline: none;
  border: none;
  appearance: none;
  background-color: transparent;
}
button {
  outline: none;
  border: none;
  appearance: none;
  background-color: transparent;
}
@media screen and (max-width: 500px) {
  .w75 {
    width: 90% !important;
    margin: auto !important;
  }
  header .sliderNav {
    display: block;
  }
  .swiper-wrapper {
    display: block !important;
  }
  .header-top.Mobile .header-top-left .logo {
    width: 37px;
    height: 37px;
  }
  .header-top.Mobile .header-top-left .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .header-top.Mobile .header-top-left .text {
    display: none;
  }
  .header-bottom.Mobile .header-top-right .logo {
    width: 19px;
    height: 19px;
    margin-right: 9px;
  }
  .header-bottom.Mobile .header-top-right .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .header-bottom.Mobile .header-top-right .text {
    display: flex;
    align-items: center;
    border-right: none;
  }
  .header-bottom.Mobile .header-top-right .text .desc {
    display: none;
  }
  .header-bottom.Mobile .header-top-right .text .phone {
    font-size: 16px;
    color: #114197;
  }
  .header-bottom.Mobile .header-top-right .icon {
    display: none;
  }
  .nav-container.Mobile .nav.w75 {
    width: 100% !important;
    height: 45px;
    display: grid;
    grid-template-columns: 8.5fr 1.5fr;
  }
  .nav-container.Mobile .nav.w75 > div {
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .nav-container.Mobile .nav.w75 > div a {
    transition: all 0.3s ease-in-out;
  }
  .nav-container.Mobile .nav.w75 > div a:hover {
    cursor: pointer;
    background-color: #0C2F6F;
  }
  .nav-container.Mobile .nav.w75 .nav-item.m {
    display: none;
  }
  .nav-container.Mobile .nav.w75 .nav-item.mo {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
  }
  .nav-container.Mobile .nav.w75 .more {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
  }
  .nav-container.Mobile .nav.w75 .more:hover {
    cursor: pointer;
    background-color: #0C2F6F;
  }
  .sliderNav {
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
  }
  .sliderNav .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
  }
  .sliderNav .content .navList {
    width: 80%;
    margin: auto;
    margin-top: 40%;
    display: flex;
    flex-direction: column;
  }
  .sliderNav .content .navList a {
    width: 100%;
    padding: 5% 0;
    border-bottom: 1px solid #E5E5E5;
  }
  .sliderNav .close {
    position: absolute;
    right: 28px;
    top: 6%;
    cursor: pointer;
  }
  .banner.Mobile {
    margin-bottom: 21px;
  }
  .banner.Mobile .banner-container .banner-item img {
    width: 100%;
    height: 100%;
  }
  .banner.Mobile .btn {
    display: none;
  }
  .banner.Mobile .indicator {
    left: 50%;
    transform: translateX(-50%);
  }
  .firmDesc.Mobile .search {
    display: none;
  }
  .firmDesc.Mobile .firmDesc-container {
    padding: 0;
    display: block;
  }
  .firmDesc.Mobile .firmDesc-container .left {
    height: 100%;
    padding: 5%;
  }
  .firmDesc.Mobile .firmDesc-container .left .about {
    font-size: 18px;
    padding-bottom: 19px;
    text-align: center;
  }
  .firmDesc.Mobile .firmDesc-container .left .title {
    font-size: 18px;
    color: #222222;
  }
  .firmDesc.Mobile .firmDesc-container .left .paragraph {
    margin: 0;
    font-size: 12px;
    padding: 6px 0;
  }
  .firmDesc.Mobile .firmDesc-container .left .l-btn {
    display: none;
  }
  .firmDesc.Mobile .firmDesc-container .left img {
    width: 100%;
    height: 266px;
    display: block;
    object-fit: cover;
  }
  .firmDesc.Mobile .firmDesc-container .bottom {
    position: static;
    width: 100%;
    height: 210px;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    background-color: transparent;
    background: url('../images/数据背景.png') no-repeat;
    background-size: cover;
    background-position: 0 0;
  }
  .firmDesc.Mobile .firmDesc-container .bottom .item {
    text-align: center;
  }
  .firmDesc.Mobile .firmDesc-container .bottom .t1 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
  }
  .firmDesc.Mobile .firmDesc-container .bottom .t1 .title {
    margin: 0;
  }
  .firmDesc.Mobile .firmDesc-container .bottom .t {
    font-size: 12px;
  }
  .firmDesc.Mobile .firmDesc-container .bottom .t span {
    font-size: 22px !important;
  }
  .firmDesc.Mobile .firmDesc-container .l-btn {
    width: 80%;
    margin: 19px auto;
  }
  .firmDesc.Mobile .firmDesc-container .right {
    display: none;
  }
  .products.Mobile {
    height: 100%;
    min-height: 0;
  }
  .products.Mobile > div .top {
    display: block;
  }
  .products.Mobile > div .top .left {
    text-align: center;
  }
  .products.Mobile > div .top .left > div:nth-child(1) {
    font-size: 18px;
  }
  .products.Mobile > div .top .left > div:nth-child(2) {
    font-size: 12px;
  }
  .products.Mobile > div .top .l-btn {
    display: none;
  }
  .products.Mobile > div .slider {
    display: none;
  }
  .products.Mobile > div .productDesc {
    display: block;
  }
  .products.Mobile > div .productDesc .productImage {
    width: 100%;
    height: 275px;
  }
  .products.Mobile > div .productDesc .productImage img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .products.Mobile > div .productDesc .descSection {
    font-size: 12px;
  }
  .products.Mobile > div .productDesc .desc {
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    min-width: 0;
    min-height: 370px;
  }
  .products.Mobile > div .productDesc .desc .picListee {
    display: none;
  }
  .products.Mobile > div .productDesc .desc .title {
    color: #fff;
    border-color: #fff;
  }
  .products.Mobile > div .productDesc .desc .descSection span {
    background-color: #fff;
  }
  .products.Mobile > div .slider1 {
    display: block;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .products.Mobile > div .slider1 .siderItem {
    display: inline-block;
    width: 90px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    font-size: 12px;
    margin-right: 8px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    background-color: rgba(241, 244, 246, 0.55);
  }
  .products.Mobile > div .slider1 .siderItem:hover {
    color: #fff;
    background-color: #114197;
  }
  .products.Mobile > div .slider1 .siderItem.active {
    color: #fff;
    background-color: #114197;
  }
  .products.Mobile > div .slider1::-webkit-scrollbar {
    display: none;
  }
  .products.Mobile > div .b {
    top: 20%;
    transform: translate(0);
  }
  .products.Mobile > div .b img {
    width: 25px;
    height: 25px;
    object-fit: contain;
  }
  .products.Mobile > div .prev {
    left: 0;
  }
  .products.Mobile > div .next {
    right: 0;
  }
  .SectionDesc.Mobile > div > img {
    width: 100%;
    display: block;
    margin-bottom: 21px;
  }
  .SectionDesc.Mobile .top {
    text-align: center;
  }
  .SectionDesc.Mobile .top .title {
    font-size: 18px;
  }
  .SectionDesc.Mobile .top .desc {
    font-size: 12px;
  }
  .SectionDesc.Mobile .right {
    display: none;
  }
  .SectionDesc.Mobile .bottom {
    display: block;
  }
  .SectionDesc.Mobile .bottom .s {
    display: none;
  }
  .SectionDesc.Mobile .bottom .title {
    display: flex;
    align-items: flex-end;
    font-size: 16px !important;
    font-weight: bold;
  }
  .SectionDesc.Mobile .bottom .title span {
    display: block !important;
    font-weight: normal;
    margin-right: 6px;
    font-size: 22px;
    color: transparent;
    -webkit-text-stroke: 1px #114197;
  }
  .SectionDesc.Mobile .bottom .descSection {
    font-size: 12px;
  }
  .SectionDesc.Mobile .bottom .item {
    display: block !important;
  }
  .technologyDesc.Mobile {
    min-height: 0;
  }
  .technologyDesc.Mobile .technologyList {
    min-height: 0;
  }
  .technologyDesc.Mobile .technologyList .item {
    width: 100%;
    height: 100%;
    min-height: 0;
    padding: 0 5%;
    padding-bottom: 148px;
    background-image: none !important;
    background-color: #fff;
  }
  .technologyDesc.Mobile .technologyList .item > img {
    width: 100%;
    display: block;
  }
  .technologyDesc.Mobile .technologyList .item .title {
    width: 100%;
    font-size: 18px;
    text-align: center;
    color: #222;
  }
  .technologyDesc.Mobile .technologyList .item .desc {
    width: 100%;
    font-size: 10px;
    text-align: center;
  }
  .technologyDesc.Mobile .technologyList .item .descSection {
    width: 100%;
    color: #222;
    font-size: 12px;
  }
  .technologyDesc.Mobile .bottom {
    background-color: transparent;
    display: block !important;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
  .technologyDesc.Mobile .bottom > div {
    column-gap: 12px;
    width: 100% !important;
  }
  .technologyDesc.Mobile .bottom > div .item {
    background-color: #F1F4F6;
    transition: all 0.3s ease-in-out;
  }
  .technologyDesc.Mobile .bottom > div .item:hover {
    background-color: #114197;
    color: #fff;
  }
  .technologyDesc.Mobile .bottom > div .item .logo img:nth-child(1) {
    display: none;
  }
  .technologyDesc.Mobile .bottom > div .item .logo img:nth-child(2) {
    display: block;
  }
  .technologyDesc.Mobile .bottom > div .item .logo img:nth-child(2):hover {
    color: red !important;
  }
  .technologyDesc.Mobile .bottom > div .item .title {
    padding: 0 5px;
    font-size: 12px;
    color: #333;
  }
  .technologyDesc.Mobile .bottom > div .item .eject {
    display: none;
  }
  .field.Mobile .title {
    font-size: 18px;
  }
  .field.Mobile .desc {
    width: 90%;
    font-size: 12px;
  }
  .field.Mobile .picList {
    height: 100%;
    min-height: 0;
  }
  .field.Mobile .picList > div {
    width: 90%;
    display: none;
    margin: auto;
  }
  .field.Mobile .picList > div:nth-child(1) {
    display: block;
  }
  .field.Mobile .picList > div img {
    height: 90%;
  }
  .field.Mobile .slider1-1 {
    width: 90%;
    margin: auto;
    display: block;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
    padding-top: 21px;
  }
  .field.Mobile .slider1-1 .siderItem-1 {
    display: inline-block;
    width: 90px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    font-size: 12px;
    margin-right: 8px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    background-color: rgba(241, 244, 246, 0.55);
  }
  .field.Mobile .slider1-1 .siderItem-1:hover {
    color: #fff;
    background-color: #114197;
  }
  .field.Mobile .slider1-1 .siderItem-1.active {
    color: #fff;
    background-color: #114197;
  }
  .field.Mobile .slider1-1::-webkit-scrollbar {
    display: none;
  }
  .client.Mobile {
    display: none;
  }
  .clientM {
    display: block !important;
  }
  .clientM .title {
    width: 100%;
    color: #fff;
    padding: 21px 0;
    text-align: center;
    background: url('../images/合作伙伴背景图.png') no-repeat;
    background-size: 100% 100%;
    background-position: center center;
  }
  .clientM .title div:nth-child(1) {
    font-size: 18px;
  }
  .clientM .title div:nth-child(2) {
    margin-top: 12px;
    font-size: 12px;
  }
  .clientM .pp {
    padding: 21px 0;
    background-color: #F1F4F6;
  }
  .clientM .pp .pp-i {
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 12px;
  }
  .clientM .pp .pp-i img {
    width: 100%;
    height: 100%;
  }
  .clientM .pp .ind {
    padding-top: 21px;
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .clientM .pp .ind > div {
    width: 10px;
    height: 10px;
    background-color: rgba(170, 170, 170, 0.38);
    border-radius: 50%;
    margin: 0 6px;
  }
  .clientM .pp .ind div.active {
    background-color: #aaaaaa;
  }
  .news.Mobile {
    width: 90%;
    margin: auto;
    padding-left: 0;
  }
  .news.Mobile .top {
    display: block;
    text-align: center;
    padding-right: 0;
  }
  .news.Mobile .top .title {
    font-size: 18px !important;
  }
  .news.Mobile .top .desc {
    font-size: 12px !important;
  }
  .news.Mobile .right {
    justify-content: center;
    margin: 22px 0;
  }
  .news.Mobile .right .l-btn {
    font-size: 14px;
    width: 110px;
    height: 36px;
  }
  .news.Mobile .bottom {
    display: block;
    white-space: wrap;
  }
  .news.Mobile .bottom .item {
    width: 100%;
    min-width: 90vw;
    height: 100%;
    border-bottom: 1px solid #eee;
    display: grid;
    grid-template-columns: 5fr 6fr;
  }
  .news.Mobile .bottom .item:hover {
    border-color: #eee;
  }
  .news.Mobile .bottom .item .image {
    width: 100%;
    height: 100%;
  }
  .news.Mobile .bottom .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .news.Mobile .bottom .item .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .news.Mobile .bottom .item .text .title {
    font-size: 14px;
  }
  .news.Mobile .bottom .item .text .desc {
    font-size: 12px;
  }
  .news.Mobile .bottom .item .text .btns {
    font-size: 12px;
    color: #999999;
  }
  .news.Mobile .bottom .item .text .btns div:nth-child(1) {
    font-size: 12px;
    display: none;
  }
  .more.Mobile {
    margin: 31px 0;
  }
  .title-Mobile {
    display: block !important;
  }
  .bp.Mobile {
    height: 72px;
  }
  .bp.Mobile .l-btn {
    width: 85%;
    font-size: 14px;
  }
  .bp.Mobile .l-btn:hover {
    letter-spacing: 1px;
  }
  .bp.Mobile .l-btn img {
    width: 22px;
    height: 22px;
  }
  footer .footer {
    display: none !important;
  }
  footer .copy {
    display: none !important;
  }
  footer .footer_m {
    display: block !important;
    background: url('../images/尾部背景.png') no-repeat;
    background-size: cover;
  }
  footer .footer_m .top {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    border-bottom: 1px solid #ffffff5f;
  }
  footer .footer_m .top > a {
    padding: 12px 18px;
    font-size: 14px;
    color: #fff;
  }
  footer .footer_m .bottom {
    width: 90%;
    margin: auto;
    padding: 18px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  footer .footer_m .bottom .title {
    width: fit-content;
    padding: 5px 9px;
    font-size: 14px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.46);
  }
  footer .footer_m .bottom .p {
    margin: 12px 0;
    color: #fff;
  }
  .a-title {
    display: none !important;
  }
  .a-nav {
    display: none !important;
  }
  .a-banner.Mobile {
    display: none;
  }
  .title-Mobile {
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: #222222;
  }
  .title-Mobile > div {
    width: 90%;
    height: 45px;
    font-size: 14px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .a-about-desc {
    padding-top: 31px;
    display: block !important;
  }
  .a-about-desc .left > .imp {
    width: 100% !important;
    height: 225px !important;
    object-fit: cover !important;
    display: block !important;
  }
  .a-about-desc .left p {
    padding: 9px 0;
  }
  .a-about-desc .left .lm {
    width: 100%;
    margin: 22px 0;
  }
  .a-about-desc .left .da-title {
    display: none;
  }
  .a-about-desc .left .name {
    display: none;
  }
  .a-about-desc .right .imp2 {
    display: none;
  }
  .After-sales {
    height: 100% !important;
  }
  .After-sales .a-btn {
    font-size: 18px;
    width: 100%;
  }
  .After-sales .a-btn::after {
    width: 23%;
  }
  .After-sales .AfterItems {
    display: block !important;
  }
  .After-sales .AfterItems .item {
    height: 100% !important;
    flex-direction: unset !important;
    justify-content: flex-start !important;
    margin-bottom: 12px;
  }
  .After-sales .AfterItems .item img {
    width: 35px;
    height: 35px;
  }
  .After-sales .AfterItems .item div {
    padding-left: 19px;
    text-align: left !important;
  }
  .a-btn {
    font-size: 18px !important;
    width: 100% !important;
    border-color: #E6E6E6;
  }
  .a-btn::after {
    width: 13% !important;
  }
  .team .list {
    height: 100% !important;
    display: block !important;
  }
  .team .list .left {
    margin-bottom: 20px;
  }
  .lx {
    width: 90%;
    margin: auto;
  }
  .lx .l {
    width: 100%;
    min-height: 190px;
    height: 100%;
    background-color: #EFEFEF;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 21px;
    text-align: center;
  }
  .lx .l .icon {
    width: 33px;
    height: 33px;
    margin: auto;
  }
  .lx .l .icon img {
    width: 100%;
    height: 100%;
  }
  .lx .l .title {
    font-size: 14px;
    padding-top: 9px;
    padding-bottom: 6px;
  }
  .lx .l .desc {
    font-size: 14px;
  }
  .products.Mobile {
    display: block;
  }
  .products.Mobile .Sideer {
    display: none;
  }
  .products.Mobile .product {
    width: 100%;
  }
  .products.Mobile .product .productDeatail {
    display: block;
  }
  .products.Mobile .product .productDeatail .banner {
    width: 375px;
    height: 314px;
    margin: auto;
  }
  .products.Mobile .product .productDeatail .banner .banner-container {
    width: 375px;
  }
  .products.Mobile .product .productDeatail .banner .banner-container .banner-item {
    width: 375px;
    height: 100%;
  }
  .products.Mobile .product .productDeatail .right .r-title {
    margin-top: 22px;
    font-size: 16px;
  }
  .products.Mobile .product .productDeatail .right .deteil {
    font-size: 14px;
    border-bottom: none;
  }
  .products.Mobile .product .productDeatail .right .l-btn {
    margin: auto;
  }
  .products.Mobile .scetion .secton-title > div {
    position: relative;
    width: fit-content;
  }
  .products.Mobile .scetion .secton-title > div::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: -13.5px;
    width: 100%;
    height: 3px;
    background-color: #114197;
  }
  .products.Mobile .scetion .ps {
    display: flex;
    flex-wrap: wrap;
    column-gap: 12px;
    margin-bottom: 12px;
  }
  .products.Mobile .scetion .ps .item {
    height: 100%;
    width: 30.3%;
  }
  .products.Mobile .scetion .ps .item img {
    width: 100%;
    height: 85px;
  }
  .products.Mobile .scetion .table {
    padding-top: 21px;
    grid-template-columns: 1fr 1fr;
  }
  .products.Mobile .scetion.sh {
    display: none;
  }
  .products.Mobile .scetion.mo {
    display: block;
  }
  .products.Mobile .scetion.mo .list_p {
    margin-top: 21px;
    margin-bottom: 31px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
  }
  .products.Mobile .scetion.mo .list_p .item-p {
    outline: 1px solid #E6E6E6;
  }
  .products.Mobile .scetion.mo .list_p .item-p .pic {
    width: 100%;
    height: 133.94px;
    background-color: #F5F5F5;
  }
  .products.Mobile .scetion.mo .list_p .item-p .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .products.Mobile .scetion.mo .list_p .item-p .text {
    width: 100%;
    height: 31px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.ellipsis {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ellipsis-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  overflow: hidden;
  text-overflow: ellipsis;
}
.w95 {
  width: 95%;
  margin: auto;
}
.w90 {
  width: 90%;
  margin: auto;
}
.w85 {
  width: 85%;
  margin: auto;
}
.w80 {
  width: 80%;
  margin: auto;
}
.w75 {
  width: 75%;
  margin: auto;
}
.w70 {
  width: 70%;
  margin: auto;
}
.w65 {
  width: 65%;
  margin: auto;
}
.w60 {
  width: 60%;
  margin: auto;
}
.l-btn {
  width: 132px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  color: var(--white);
  background-color: var(--blue);
  cursor: pointer;
}
.l-btn:hover {
  letter-spacing: 3px;
}
.descSection {
  display: flex;
  margin-top: 15px;
}
.descSection span {
  width: 10px;
  height: 10px;
  background-color: #114197;
  margin-right: 10px;
  margin-top: 5px;
}
.descSection i {
  width: 100%;
  margin: 6px 0;
  opacity: 0;
}
.descSection div {
  flex: 1;
}
